.front_table {
	background-color:White;
	border-color:White;
	border-width:0px;
	border-style:Ridge;
	width:778px;
}
.front_table td{font-size:12pt;}
.front_table td a{color:#000;}
.normal_table {
	width:778px;
}
.tr1 {color:Black;background-color:#fff;}
.front_table td span{line-height:22px;}



